% Created by tikzDevice version 0.10.1 on 2016-09-18 20:27:57
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,180.67);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (289.08,180.68);
\end{scope}
\begin{scope}
\path[clip] ( 37.65,157.48) rectangle ( 89.36,175.17);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 37.65,157.48) rectangle ( 89.36,175.17);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 63.50,162.98) {1};
\end{scope}
\begin{scope}
\path[clip] ( 94.86,157.48) rectangle (265.89,175.17);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 94.86,157.48) rectangle (265.89,175.17);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (180.37,162.98) {4};
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 90.06) rectangle ( 89.36,157.48);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 90.06) rectangle ( 89.36,157.48);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,100.79) --
	( 89.36,100.79);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,116.11) --
	( 89.36,116.11);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,131.43) --
	( 89.36,131.43);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,146.76) --
	( 89.36,146.76);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.40, 90.06) --
	( 39.40,157.48);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 51.45, 90.06) --
	( 51.45,157.48);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 63.50, 90.06) --
	( 63.50,157.48);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 75.55, 90.06) --
	( 75.55,157.48);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 87.61, 90.06) --
	( 87.61,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 93.13) --
	( 89.36, 93.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,108.45) --
	( 89.36,108.45);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,123.77) --
	( 89.36,123.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,139.10) --
	( 89.36,139.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,154.42) --
	( 89.36,154.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.42, 90.06) --
	( 45.42,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.48, 90.06) --
	( 57.48,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.53, 90.06) --
	( 69.53,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 81.58, 90.06) --
	( 81.58,157.48);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 40.00, 93.13) rectangle ( 50.85,131.43);

\path[fill=fillColor] ( 52.05, 93.13) rectangle ( 62.90,131.43);

\path[fill=fillColor] ( 64.10, 93.13) rectangle ( 74.95,131.43);

\path[fill=fillColor] ( 76.16, 93.13) rectangle ( 87.01,131.43);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 17.14) rectangle ( 89.36, 84.56);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 17.14) rectangle ( 89.36, 84.56);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 27.87) --
	( 89.36, 27.87);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 43.19) --
	( 89.36, 43.19);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 58.51) --
	( 89.36, 58.51);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 73.84) --
	( 89.36, 73.84);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.40, 17.14) --
	( 39.40, 84.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 51.45, 17.14) --
	( 51.45, 84.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 63.50, 17.14) --
	( 63.50, 84.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 75.55, 17.14) --
	( 75.55, 84.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 87.61, 17.14) --
	( 87.61, 84.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 20.21) --
	( 89.36, 20.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 35.53) --
	( 89.36, 35.53);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 50.85) --
	( 89.36, 50.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 66.17) --
	( 89.36, 66.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 81.50) --
	( 89.36, 81.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.42, 17.14) --
	( 45.42, 84.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.48, 17.14) --
	( 57.48, 84.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.53, 17.14) --
	( 69.53, 84.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 81.58, 17.14) --
	( 81.58, 84.56);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 40.00, 20.21) rectangle ( 50.85, 35.53);

\path[fill=fillColor] ( 52.05, 20.21) rectangle ( 62.90, 50.85);

\path[fill=fillColor] ( 64.10, 20.21) rectangle ( 74.95, 66.17);

\path[fill=fillColor] ( 76.16, 20.21) rectangle ( 87.01, 81.50);
\end{scope}
\begin{scope}
\path[clip] ( 94.86, 90.06) rectangle (265.89,157.48);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 94.86, 90.06) rectangle (265.89,157.48);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.86,100.79) --
	(265.89,100.79);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.86,116.11) --
	(265.89,116.11);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.86,131.43) --
	(265.89,131.43);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.86,146.76) --
	(265.89,146.76);

\path[draw=drawColor,line width= 0.3pt,line join=round] (132.16, 90.06) --
	(132.16,157.48);

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.37, 90.06) --
	(180.37,157.48);

\path[draw=drawColor,line width= 0.3pt,line join=round] (228.58, 90.06) --
	(228.58,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86, 93.13) --
	(265.89, 93.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86,108.45) --
	(265.89,108.45);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86,123.77) --
	(265.89,123.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86,139.10) --
	(265.89,139.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86,154.42) --
	(265.89,154.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.05, 90.06) --
	(108.05,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.27, 90.06) --
	(156.27,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (204.48, 90.06) --
	(204.48,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (252.69, 90.06) --
	(252.69,157.48);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (102.63, 93.13) rectangle (113.48, 93.73);

\path[fill=fillColor] (114.68, 93.13) rectangle (125.53, 95.52);

\path[fill=fillColor] (126.74, 93.13) rectangle (137.58, 99.11);

\path[fill=fillColor] (138.79, 93.13) rectangle (149.64,105.10);

\path[fill=fillColor] (150.84, 93.13) rectangle (161.69,111.68);

\path[fill=fillColor] (162.90, 93.13) rectangle (173.74,117.07);

\path[fill=fillColor] (174.95, 93.13) rectangle (185.80,119.46);

\path[fill=fillColor] (187.00, 93.13) rectangle (197.85,117.07);

\path[fill=fillColor] (199.05, 93.13) rectangle (209.90,111.68);

\path[fill=fillColor] (211.11, 93.13) rectangle (221.96,105.10);

\path[fill=fillColor] (223.16, 93.13) rectangle (234.01, 99.11);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor] (235.21, 93.13) rectangle (246.06, 95.52);

\path[fill=fillColor] (247.27, 93.13) rectangle (258.11, 93.73);
\end{scope}
\begin{scope}
\path[clip] ( 94.86, 17.14) rectangle (265.89, 84.56);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 94.86, 17.14) rectangle (265.89, 84.56);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.86, 27.87) --
	(265.89, 27.87);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.86, 43.19) --
	(265.89, 43.19);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.86, 58.51) --
	(265.89, 58.51);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.86, 73.84) --
	(265.89, 73.84);

\path[draw=drawColor,line width= 0.3pt,line join=round] (132.16, 17.14) --
	(132.16, 84.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.37, 17.14) --
	(180.37, 84.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] (228.58, 17.14) --
	(228.58, 84.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86, 20.21) --
	(265.89, 20.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86, 35.53) --
	(265.89, 35.53);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86, 50.85) --
	(265.89, 50.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86, 66.17) --
	(265.89, 66.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.86, 81.50) --
	(265.89, 81.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.05, 17.14) --
	(108.05, 84.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.27, 17.14) --
	(156.27, 84.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] (204.48, 17.14) --
	(204.48, 84.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] (252.69, 17.14) --
	(252.69, 84.56);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (102.63, 20.21) rectangle (113.48, 20.22);

\path[fill=fillColor] (114.68, 20.21) rectangle (125.53, 20.33);

\path[fill=fillColor] (126.74, 20.21) rectangle (137.58, 20.76);

\path[fill=fillColor] (138.79, 20.21) rectangle (149.64, 22.04);

\path[fill=fillColor] (150.84, 20.21) rectangle (161.69, 24.96);

\path[fill=fillColor] (162.90, 20.21) rectangle (173.74, 30.13);

\path[fill=fillColor] (174.95, 20.21) rectangle (185.80, 37.43);

\path[fill=fillColor] (187.00, 20.21) rectangle (197.85, 44.85);

\path[fill=fillColor] (199.05, 20.21) rectangle (209.90, 49.40);

\path[fill=fillColor] (211.11, 20.21) rectangle (221.96, 48.40);

\path[fill=fillColor] (223.16, 20.21) rectangle (234.01, 41.29);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor] (235.21, 20.21) rectangle (246.06, 31.97);

\path[fill=fillColor] (247.27, 20.21) rectangle (258.11, 24.13);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 89.78) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,105.10) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,120.43) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,135.75) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,151.07) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 93.13) --
	( 37.65, 93.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,108.45) --
	( 37.65,108.45);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,123.77) --
	( 37.65,123.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,139.10) --
	( 37.65,139.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,154.42) --
	( 37.65,154.42);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 16.86) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 32.18) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 47.51) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 62.83) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 78.15) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 20.21) --
	( 37.65, 20.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 35.53) --
	( 37.65, 35.53);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 50.85) --
	( 37.65, 50.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 66.17) --
	( 37.65, 66.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 81.50) --
	( 37.65, 81.50);
\end{scope}
\begin{scope}
\path[clip] (265.89, 90.06) rectangle (283.58,157.48);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (265.89, 90.06) rectangle (283.58,157.48);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (271.39,123.77) {Just};
\end{scope}
\begin{scope}
\path[clip] (265.89, 17.14) rectangle (283.58, 84.56);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (265.89, 17.14) rectangle (283.58, 84.56);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (271.39, 50.85) {Fusk};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 45.42, 14.39) --
	( 45.42, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.48, 14.39) --
	( 57.48, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.53, 14.39) --
	( 69.53, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 81.58, 14.39) --
	( 81.58, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 45.42,  5.50) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 57.48,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 69.53,  5.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 81.58,  5.50) {4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.05, 14.39) --
	(108.05, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (156.27, 14.39) --
	(156.27, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (204.48, 14.39) --
	(204.48, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (252.69, 14.39) --
	(252.69, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (108.05,  5.50) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (156.27,  5.50) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (204.48,  5.50) {12};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (252.69,  5.50) {16};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 87.31) {Sannolikhet};
\end{scope}
\end{tikzpicture}
